<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Legends of the Dark Knight (2021-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Legends-of-the-Dark-Knight-2021-4/digital-comic/930682</Web>
  <Summary>BAD NIGHT, GOOD KNIGHT PART 4! Riddle Me This...Who has summoned Batman to an abandonned TV studio turned deadly deathtrap? If you think The Riddler is responsible...so does Batman...but that doesn't make you right.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930682], [ASINB091B7CM6C]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
